libnvidia-encode-418_430.26-0ubuntu0.18.04.2_amd64.deb


Advertisement

Description

libnvidia-encode-418 - Transitional package for libnvidia-encode-430

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Updates Restricted amd64
Package filename libnvidia-encode-418_430.26-0ubuntu0.18.04.2_amd64.deb
Package name libnvidia-encode-418
Package version 430.26
Package release 0ubuntu0.18.04.2
Package architecture amd64
Package type deb
Category restricted/libs
Homepage http://www.nvidia.com
License -
Maintainer Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 6.24 KB
Installed size 18.00 KB
This is a transitional package for libnvidia-encode-430, and can be
safely removed after the installation is complete.

Alternatives

Package Version Architecture Repository
libnvidia-encode-418_430.26-0ubuntu0.18.04.2_i386.deb 430.26 i386 Ubuntu Updates Restricted
libnvidia-encode-418 - - -

Requires

Name Value
libnvidia-encode-430 -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libnvidia-encode-418_430.26-0ubuntu0.18.04.2_amd64.deb
Source Package nvidia-graphics-drivers-430

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libnvidia-encode-418 deb package:
    # sudo apt-get install libnvidia-encode-418

Changelog

2019-07-09 - Alberto Milone <alberto.milone@canonical.com>
nvidia-graphics-drivers-430 (430.26-0ubuntu0.18.04.2) bionic; urgency=medium
[ Alberto Milone ]
* debian/rules.defs:
- Add alternate dependency on xserver-xorg-core-hwe-18.04.
This fixes a compatibility issue with the hwe stack (LP: #1834603).
[ Kai-Heng Feng ]
* debian/71-nvidia.rules:
- Make sure each rule is comma seperated.
- Use DEVPATH=="/bus/pci/drivers/nvidia", which is added after nvidia
driver probes and binds to the device, to prevent any race condition.
(LP: #1834603).
- Use TAG+="systemd" and ENV{SYSTEMD_WANTS} to let systemd manage the
service.
* debian/templates/nvidia-compute-utils-flavour.nvidia-persistenced.service.in:
- Now systemd knows the persistenced service depends on
sys-bus-pci-drivers-nvidia.device, we can use StopWhenUnneeded=true to
let systemd stop the service once sys-bus-pci-drivers-nvidia.device
disappears.
2019-07-02 - Alberto Milone <alberto.milone@canonical.com>
nvidia-graphics-drivers-430 (430.26-0ubuntu0.18.04.1) bionic; urgency=medium
* Initial release (LP: #1834603):
- Added support for the following GPUs:
Quadro P520
Quadro RTX 3000
Quadro T1000
Quadro T2000
- Fixed a bug, introduced in 415.13, that caused audio over
DisplayPort to not work in some configurations.
* debian/templates/control.in:
- Specify multiarch for transitional packages.
- Add transitional packages for 418.
- Add dependency on libnvidia-cfg1-#FLAVOUR# to nvidia-headless-no-dkms-#FLAVOUR#
nvidia-persistenced depends on it.
* debian/71-nvidia.rules:
- Remove nvidia-smi from run list.
nvidia-smi was previously used for creating device nodes when nvidia
kernel module is being loaded. This is no longer mandatory as the device
nodes (nvidia0 & nvidiactl) will be created by any other process linking
to libnvidia-ml.so, e.g. nvidia-settings, when necessary.

See Also

Package Description
libnvidia-encode-430_430.26-0ubuntu0.18.04.2_amd64.deb NVENC Video Encoding runtime library
libnvidia-fbc1-390_390.116-0ubuntu0.18.04.1_amd64.deb NVIDIA OpenGL-based Framebuffer Capture runtime library
libnvidia-fbc1-418_430.26-0ubuntu0.18.04.2_amd64.deb Transitional package for libnvidia-fbc1-430
libnvidia-fbc1-430_430.26-0ubuntu0.18.04.2_amd64.deb NVIDIA OpenGL-based Framebuffer Capture runtime library
libnvidia-gl-390_390.116-0ubuntu0.18.04.1_amd64.deb NVIDIA OpenGL/GLX/EGL/GLES GLVND libraries and Vulkan ICD
libnvidia-gl-418_430.26-0ubuntu0.18.04.2_amd64.deb Transitional package for libnvidia-gl-430
libnvidia-gl-430_430.26-0ubuntu0.18.04.2_amd64.deb NVIDIA OpenGL/GLX/EGL/GLES GLVND libraries and Vulkan ICD
libnvidia-ifr1-390_390.116-0ubuntu0.18.04.1_amd64.deb NVIDIA OpenGL-based Inband Frame Readback runtime library
libnvidia-ifr1-418_430.26-0ubuntu0.18.04.2_amd64.deb Transitional package for libnvidia-ifr1-430
libnvidia-ifr1-430_430.26-0ubuntu0.18.04.2_amd64.deb NVIDIA OpenGL-based Inband Frame Readback runtime library
linux-modules-nvidia-390-4.15.0-1022-oracle_4.15.0-1022.25+1_amd64.deb Linux kernel nvidia modules for version 4.15.0-1022
linux-modules-nvidia-390-4.15.0-1023-oracle_4.15.0-1023.26_amd64.deb Linux kernel nvidia modules for version 4.15.0-1023
linux-modules-nvidia-390-4.15.0-1025-oracle_4.15.0-1025.28_amd64.deb Linux kernel nvidia modules for version 4.15.0-1025
linux-modules-nvidia-390-4.15.0-1026-oracle_4.15.0-1026.29_amd64.deb Linux kernel nvidia modules for version 4.15.0-1026
linux-modules-nvidia-390-4.15.0-1047-aws_4.15.0-1047.49_amd64.deb Linux kernel nvidia modules for version 4.15.0-1047
Advertisement
Advertisement